clear all;
clc;

% Values used in circuit (measured with multimeter)
R = 97.8e3;
Rpar = .992e3;
Rref = 4.68e3;
G = (1+3.27/.98);
VCC = 3.54;
ADCbits = 10;

Req = 1/(1/R+1/Rpar);
ratio = Req/(Req+Rref)*VCC

G*ratio

ADCValue = (G*ratio)*(2^ADCbits)/VCC
